@charset "shift_jis";

/* =========================================================
Text Link
========================================================= */
a:link,
a:visited {
	color: #336600;
	text-decoration: none;
}

a:hover,
a:active {
	color: #336600;
	text-decoration: underline;
}

/* =========================================================
H要素
========================================================= */
h1 {
    color:#666666;
    font-size:11px;
    font-weight:bold;
    margin-bottom: 5px;
}
h2 {
    color:#000;
    font-size:12px;
    font-weight:bold;
    margin: 10px 0px 10px 0px;
    text-align: center;
}
/* =========================================================
Common Style
========================================================= */
em{
    font-weight:bold;
}
strong{
    font-weight:bold;
    color:#336600;
}
/*アイコン*/
.icon {
	background: url(../images/side_alink_bg.gif) left center no-repeat;
	padding-left: 15px;
}
/*メインエリアpagetop*/
.pagetops {
	text-align:right;
	padding:15px 0px;
	font-size:12px;
}

/* =========================================================
緑ボタン
========================================================= */

/*緑ボタン＿文字赤*/
.red_btn_bg{
	height: 42px;
}
.red_btn_bg a{
	background: url(../images/btn_red.gif) left top no-repeat;
	display: block;
	height: 34px;
	width:220px;
	text-decoration: none;
	color:#FFF;
	font-weight:bold;
	padding:8px 0px 0px 12px;
    font-size: 14px;
    line-height:1.6;
    letter-spacing : 0.1em;
    text-align:left;
}
.red_btn_bg a 		{ background-position: 0px 0px; width:220px; left: 0;}
.red_btn_bg a:hover	{ background-position: 0px -43px;  top:0px;  }
/* =========================================================
Text Resizer
========================================================= */

html .text-S{
	font-size: 100%;
    /*font-size: 12px;*/
    line-height:1.4;
    letter-spacing : 0.1em;
}
html .text-M{
	font-size: 128%;
    /*font-size: 14px;*/
    line-height:1.6;
    letter-spacing : 0.1em;
}
html .text-L{
	font-size: 143%;
   /* font-size: 16px;*/
    line-height:1.6;
    letter-spacing : 0.08em;
}

/* =========================================================
Text Resizer_english
========================================================= */
html .text-Se{
    font-size: 12px;
    line-height:1.4;
    letter-spacing : 0.1em;
}
html .text-Me{
    font-size: 14px;
    line-height:1.6;
    letter-spacing : 0.1em;
}
html .text-Le{
    font-size: 16px;
    line-height:1.6;
    letter-spacing : 0.08em;
}

/* =========================================================
Topics TabBox
========================================================= */
div#tabBox {
	margin: 0px;
	overflow:hidden;
	width:765px;
	padding-bottom: 10px;
	background: url(../images/tab_bgb_re.gif) left bottom no-repeat;
}
* html div#tabBox {
	height: 1%;
}
div#tabBox ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 40px;
}
/* 
div#tabBox ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	margin: 0px;
	width:145px;
}
*/
div#tabBox ul.tabs li {
	background: url(../images/tab_nav_re.jpg) left top no-repeat;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height /**/: 40px;
	padding-top: 40px;
	width:765px;
}

/* 
div#tabBox ul.tabs li a.nav1 	         { background-position: 0px 0px;left: 0;}
div#tabBox ul.tabs li a.nav1:hover 	     { background-position: 0px 0px;  top:0px;  }
div#tabBox ul.tabs li.active a.nav1 	 { background-position: 0px 0px;left: 0;}
div#tabBox ul.tabs li.active a.nav1:hover{ background-position: 0px 0px;  top:0px;  }
 
div#tabBox ul.tabs li a.nav2 	         { background-position: -145px 0px; }
div#tabBox ul.tabs li a.nav2:hover 	     { background-position: -145px -30px; top:0px; }
div#tabBox ul.tabs li.active a.nav2 	 { background-position: -145px -30px; }
div#tabBox ul.tabs li.active a.nav2:hover{ background-position: -145px -30px; top:0px; }

div#tabBox ul.tabs li a.nav3 	         { background-position: -290px 0px; }
div#tabBox ul.tabs li a.nav3:hover 	     { background-position: -290px -30px; top:0px; }
div#tabBox ul.tabs li.active a.nav3 	 { background-position: -290px -30px; }
div#tabBox ul.tabs li.active a.nav3:hover{ background-position: -290px -30px; top:0px; }

div#tabBox ul.tabs li a.nav4 	         { background-position: -435px 0px; }
div#tabBox ul.tabs li a.nav4:hover 	     { background-position: -435px -30px; top:0px; }
div#tabBox ul.tabs li.active a.nav4 	 { background-position: -435px -30px; }
div#tabBox ul.tabs li.active a.nav4:hover{ background-position: -435px -30px; top:0px; }
 */
 
div#tabBox .tab_container {
	clear: both;
	float: left; 
	background: url(../images/tab_bgm_re.gif) left top repeat-y;
}

div#tabBox .tab_content {
	padding:0px;
	height:200px;
	overflow:auto;
	margin: 10px 10px 5px 10px;
	width:745px;
	text-align:left;
	font-size:16px;
	line-height:1.6;
    letter-spacing : 0.08em;
}
div#tabBox .tab_container td {
	padding: 5px;
	vertical-align:top;
}
div#tabBox .tab_container td.day {
	color:#666;
}
div#tabBox .tab_container td a:link,
div#tabBox .tab_container td a:visited {
	color: #334457;
	text-decoration: none;
}

div#tabBox .tab_container td a:hover,
div#tabBox .tab_container td a:active {
	color: #334457;
	text-decoration: underline;
}

/* =========================================================
Layout Base
========================================================= */
html{height:100%;}
body {
	margin: 0;
	padding: 0;
	font-size: 14px;
    line-height:1.4;
    letter-spacing : 0.08em;
	font-family:Osaka,"MS P Gothic", "ＭＳ Ｐゴシック",sans-serif;
	color: #333;
	background: #FFF;
}
div#container {
	margin: auto;
	text-align: center;
	background: url(../images/bg.jpg) repeat-x;
	width:1000px;
}

/* =========================================================
Header
========================================================= */

div#header {
	margin:0px auto;
	padding: 10px 0px 0px 0px;
	text-align: left;
	width:1000px;
	overflow:hidden;
}

* html div#header { 
	height: 1%;
}
div#header h1 {
	margin:0px;
	padding: 0px;
}
div#header h1 a {
	display:block;
	margin:0px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	display:block;
	width:400px;
	overflow:hidden;
	height: 0 !important;
	height /**/: 48px;
	padding-top: 48px;
	background: url(../images/logo.png) top left no-repeat;
	float:left;
}
div#header #header-Right {
	margin:0px;
	padding: 0px 0px 0px 0px;
	float:right;
	width:600px;
}

div#header #header-Right #header-Right-top { 
	overflow:hidden;
}
* html div#header #header-Right #header-Right-top {
    height: 1%;
}
/* textResizer */
div#header #header-Right #textResizer{
    background: url(../images/tresize_title.jpg) top left no-repeat;
    float:right;
    width:224px;
}
div#header #header-Right #textResizer ul#textresize {
    overflow:hidden;
    margin-left: 78px;
    padding: 3px 4px 2px 4px;
    background: url(../images/tresize_bg.jpg) top left no-repeat;
}
* html div#header #header-Right #textResizer ul#textresize {
    height: 1%;
}
div#header #header-Right #textResizer ul#textresize li {
    float:left;
}

div#header #header-Right #textResizer ul#textresize li a {
    display:block;
    overflow: hidden;
	height: 0 !important;
	height /**/: 27px;
	padding-top: 27px;
}

div#header #header-Right #textResizer ul#textresize li.text-S a#tS {width:46px; background: url(../images/tresize_btn1_n.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.active a#tS {background: url(../images/tresize_btn1_r.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.text-M a#tM {width:46px; background: url(../images/tresize_btn2_n.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.active a#tM {background: url(../images/tresize_btn2_r.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.text-L a#tL {width:46px; background: url(../images/tresize_btn3_n.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.active a#tL {background: url(../images/tresize_btn3_r.jpg) no-repeat;}

div#header #header-Right #textResizer ul#textresize li.text-Se a#tSe {width:46px; background: url(../images/tresize_en_btn1_n.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.active a#tSe {background: url(../images/tresize_en_btn1_r.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.text-Me a#tMe {width:46px; background: url(../images/tresize_en_btn2_n.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.active a#tMe {background: url(../images/tresize_en_btn2_r.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.text-Le a#tLe {width:46px; background: url(../images/tresize_en_btn3_n.jpg) no-repeat;}
div#header #header-Right #textResizer ul#textresize li.active a#tLe {background: url(../images/tresize_en_btn3_r.jpg) no-repeat;}

div#header #header-Right #search { 
	overflow:hidden;
	width:160px;
	float:right;
}
* html div#header #header-Right #search {
    height: 1%;
}
div#header #header-Right #search input.search-text { 
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 10px;
	width: 110px;
	height:24px;
	line-height:24px;
	border:none;
	float:left;
	background: url(../images/h_search_bg.png) top left no-repeat; 
}
div#header #header-Right #search input.search-go { 
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

div#header #header-Right #header-Right-bottom { 
	overflow:hidden;
}
* html div#header #header-Right #header-Right-bottom {
    height: 1%;
}

div#header #header-Right #header-Right-bottom ul { 
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	float:right;
}

* html div#header #header-Right #header-Right-bottom ul { 
	height: 1%;
}

div#header #header-Right #header-Right-bottom ul li { 
	margin: 0px 0px 0px 0px;
	padding:0px 10px 0px 13px;
	float:left;
	line-height:1.2;
	background: url(../images/li_style1.gif) left 3px no-repeat;
}

div#header #header-Right #header-Right-bottom ul li a:link,
div#header #header-Right #header-Right-bottom ul li a:visited {
	color: #333;
	text-decoration: none;
}

div#header #header-Right #header-Right-bottom ul li a:hover,
div#header #header-Right #header-Right-bottom ul li a:active {
	color: #333;
	text-decoration: underline;
}

div#header #header-Right #header-Right-bottom ul li.Eng { 
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: none;
}

/* =========================================================
Navigation
========================================================= */
div#navigation{
    margin: 6px 0;
    background: url(../images/nav_bg_re.jpg) left top repeat-x;
    height:52px;
}
div#navigation ul{
	width:999px;
	margin: 0px auto;
}
div#navigation ul li{
	display: block;
	float: left;
}
div#navigation ul li a{
	background: url(../images/nav_re.jpg) left top no-repeat;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height /**/: 42px;
	padding-top: 42px;
}
div#navigation ul li.nav1 a 			{ background-position: 0px 0px; width:85px; left: 0;}
div#navigation ul li.nav1 a:hover	{ background-position: 0px -42px;  top:0px;  }
div#navigation ul li.nav1 a#active 			{ background-position: 0px -42px!important; width:85px; left: 0;}
div#navigation ul li.nav1 a#active:hover	{ background-position: 0px -42px;  top:0px;  }
div#navigation ul li.nav2 a 			{ background-position: -85px 0px; width:85px; }
div#navigation ul li.nav2 a:hover	{ background-position: -85px -42px; top:0px; }
div#navigation ul li.nav2 a#active 			{ background-position: -85px -42px; width:85px; }
div#navigation ul li.nav2 a#active:hover	{ background-position: -85px -42px; top:0px; }
div#navigation ul li.nav3 a 			{ background-position: -170px 0px; width:113px; }
div#navigation ul li.nav3 a:hover	{ background-position: -170px -42px; top:0px; }
div#navigation ul li.nav3 a#active  			{ background-position: -170px -42px; width:113px; }
div#navigation ul li.nav3 a#active :hover	{ background-position: -170px -42px; top:0px; }
div#navigation ul li.nav4 a 			{ background-position: -283px 0px; width:113px; }
div#navigation ul li.nav4 a:hover	{ background-position: -283px -42px; top:0px; }
div#navigation ul li.nav4 a#active 			{ background-position: -283px -42px; width:113px; }
div#navigation ul li.nav4 a#active:hover	{ background-position: -283px -42px; top:0px; }
div#navigation ul li.nav5 a 			{ background-position: -396px 0px; width:113px; }
div#navigation ul li.nav5 a:hover	{ background-position: -396px -42px; top:0px; }
div#navigation ul li.nav5 a#active 			{ background-position: -396px -42px; width:113px; }
div#navigation ul li.nav5 a#active:hover	{ background-position: -396px -42px; top:0px; }
div#navigation ul li.nav6 a 			{ background-position: -509px 0px; width:113px; }
div#navigation ul li.nav6 a:hover	{ background-position: -509px -42px; top:0px; }
div#navigation ul li.nav6 a#active 			{ background-position: -509px -42px; width:113px; }
div#navigation ul li.nav6 a#active:hover	{ background-position: -509px -42px; top:0px; }
div#navigation ul li.nav7 a 			{ background-position: -622px 0px; width:113px; }
div#navigation ul li.nav7 a:hover	{ background-position: -622px -42px; top:0px; }
div#navigation ul li.nav7 a#active 			{ background-position: -622px -42px; width:113px; }
div#navigation ul li.nav7 a#active:hover	{ background-position: -622px -42px; top:0px; }
div#navigation ul li.nav8 a 			{ background-position: -735px 0px; width:113px;border-right:1px solid #40A769 }
div#navigation ul li.nav8 a:hover	{ background-position: -735px -42px; top:0px; border-right:1px solid #40A769}
div#navigation ul li.nav8 a#active 			{ background-position: -735px -42px; width:113px;border-right:1px solid #40A769 }
div#navigation ul li.nav8 a#active:hover	{ background-position: -735px -42px; top:0px; border-right:1px solid #40A769}

/* =========================================================
Navigation_en
========================================================= */
div#navigation_en{
    margin-top: 6px;
    background: url(../images/nav_bg.jpg) left top repeat-x;
    height:40px;
}
div#navigation_en ul{
	width:999px;
	margin: 0px auto;
}
div#navigation_en ul li{
	display: block;
	float: left;
}
div#navigation_en ul li a{
	background: url(../images/nav_en.jpg) left top no-repeat;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height /**/: 30px;
	padding-top: 30px;
}
div#navigation_en ul li.nav1 a 			{ background-position: 0px 0px; width:233px; left: 0;}
div#navigation_en ul li.nav1 a:hover	{ background-position: 0px -30px;  top:0px;  }
div#navigation_en ul li.nav1 a#active 			{ background-position: 0px -30px!important; width:233px; left: 0;}
div#navigation_en ul li.nav1 a#active:hover	{ background-position: 0px -30px;  top:0px;  }
div#navigation_en ul li.nav2 a 			{ background-position: -233px 0px; width:182px; }
div#navigation_en ul li.nav2 a:hover	{ background-position: -233px -30px; top:0px; }
div#navigation_en ul li.nav2 a#active 			{ background-position: -233px -30px; width:182px; }
div#navigation_en ul li.nav2 a#active:hover	{ background-position: -233px -30px; top:0px; }
div#navigation_en ul li.nav3 a 			{ background-position: -415px 0px; width:74px; }
div#navigation_en ul li.nav3 a:hover	{ background-position: -415px -30px; top:0px; }
div#navigation_en ul li.nav3 a#active  			{ background-position: -415px -30px; width:74px; }
div#navigation_en ul li.nav3 a#active :hover	{ background-position: -415px -30px; top:0px; }
div#navigation_en ul li.nav4 a 			{ background-position: -489px 0px; width:76px; }
div#navigation_en ul li.nav4 a:hover	{ background-position: -489px -30px; top:0px; }
div#navigation_en ul li.nav4 a#active 			{ background-position: -489px -30px; width:76px; }
div#navigation_en ul li.nav4 a#active:hover	{ background-position: -489px -30px; top:0px; }
div#navigation_en ul li.nav5 a 			{ background-position: -565px 0px; width:193px; }
div#navigation_en ul li.nav5 a:hover	{ background-position: -565px -30px; top:0px; }
div#navigation_en ul li.nav5 a#active 			{ background-position: -565px -30px; width:193px; }
div#navigation_en ul li.nav5 a#active:hover	{ background-position: -565px -30px; top:0px; }
div#navigation_en ul li.nav6 a 			{ background-position: -758px 0px; width:92px; }
div#navigation_en ul li.nav6 a:hover	{ background-position: -758px -30px; top:0px; }
div#navigation_en ul li.nav6 a#active 			{ background-position: -758px -30px; width:92px; }
div#navigation_en ul li.nav6 a#active:hover	{ background-position: -758px -30px; top:0px; }

/* =========================================================
Main
========================================================= */
div#mainTop { 
	overflow:hidden;
	width:1000px;
	margin: 10px auto;
}
* html div#mainTop {
    height: 1%;
}
div#mainTop #mainTop-left { 
	float:left;
}
div#mainTop #mainTop-right { 
	float:right;
}

div#main { 
	overflow:hidden;
	width:1000px;
	margin: 10px auto;
	text-align:left;
}
* html div#main {
    height: 1%;
}
div#main #main-Left {
	width:200px;
	margin-right: 15px;
	float:left;
}
#main-Left .bannerBox img {
	margin-bottom:5px;
}
div#main #main-Left_ind {
	width:220px;
	margin-right: 15px;
	float:left;
}
#main-Left_ind .bannerBox img {
	margin-bottom:5px;
}
div#main #main-Left-J {
	width:200px;
	margin-right: 15px;
	float:left;
}
div#main #main-Center {
	width:765px;
	float:left;
}
div#main .primacy-info {
	background:#10253f;
	border: 2px solid #d99694;
	text-align:center;
	color: #fcd5b5;
	font-size:28px;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	vertical-align: middle;
	margin-bottom:10px;
}
div#main .primacy-info a:link,
div#main .primacy-info a:visited {
	color: #fcd5b5;
	text-decoration: none;
}
div#main .primacy-info a:hover,
div#main .primacy-info td a:active {
	text-decoration: none;
}
div#main .primacy-info strong { 
	color:#CC3333!important;
}
/* 研修時期変更 */
div#main .primacy-info2 { 
	padding:7px 10px;
	border:2px solid #336600;
	margin-bottom:10px;
	text-align:center;
	background-color:#FFC;
}
/* 震災シンポ */
div#main .primacy-info3 { 
	padding:7px 10px;
	border:2px solid #CC3333;
	background:#ffe2e2;
	margin-bottom:10px;
	text-align:center;
}
div#main .primacy-info3 a:link,
div#main .primacy-info3 a:visited {
	color: #CC3333;
	text-decoration: none;
}
div#main .primacy-info3 a:hover,
div#main .primacy-info3 td a:active {
	color: #CC3333;
	text-decoration: underline;
}
div#main .primacy-info3 strong { 
	color:#CC3333!important;
}

div#main #main-Right { 
	width:190px;
	margin-left: 15px;
	float:left;
}
div#main #article { 
	width:745px;
	margin-left: 0px;
	float:left;
}
div#main #pankuzu { 
	width:745px;
	padding-bottom:6px;
	font-size: 12px;
    line-height:1.4;
    letter-spacing : 0.1em;
}
div#main #pankuzu em { 
	font-weight:bold;
	color:#336600;
}
div#main #pankuzu a { 
	color:#333;
	font-weight:normal;
}
div#main #article h3{
    background: url(../images/art_h3_bg.jpg) top left no-repeat;
    margin: 0px 0px 0px 0px;
    padding:12px 0px 12px 13px;
    font-size:14px;
    line-height:1.4;
    letter-spacing : 0.08em;
    font-weight:bold;
    color:#005A24;
}

div#main #article h3 span{
    font-size:12px;
    line-height:1.4;
    letter-spacing : 0.08em;
    font-weight:bold;
    color:#555;
}

div#main #article h4{
    background: url(../images/art_h4_bg.jpg) top left no-repeat;
    margin:30px 0px 15px 0px!important;
    padding:9px 0px 9px 30px;
    font-size:14px;
    line-height:1.4;
    letter-spacing : 0.08em;
    font-weight:bold;
    color:#FAF7F0;
}
div#main #article h5{
    background:#F5F5F5;
    border:solid 1px #CCC;
    padding:2px 2px 2px 10px;
    margin:12px 5px 10px 5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-weight:bold;
	color:#336600;
}
div#main #article h5 span{
    font-weight:bold;
    color:#555;
}

div#main #article-in { 
	width:730px;
	margin:20px 0px 0px 10px;
}

div#main #article-in table.tbl-def{ 
	width:710px;
	margin-left:10px;
}
div#main #article-in table.tbl-def td,
div#main #article-in table.tbl-def th{ 
	vertical-align: top;
	padding:8px;
}
div#main #article-in table.tbl-pt1{ 
	width:710px;
	margin-left:10px;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
}
div#main #article-in table.tbl-pt1 td,
div#main #article-in table.tbl-pt1 th{ 
	vertical-align: top;
	padding:8px;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
}
div#main #article-in table.tbl-pt1 td{ background:#FFF;}
div#main #article-in table.tbl-pt1 th{ background:#F5F5F5;}

div#main #article-in table.b-Line td,
div#main #article-in table.b-Line th{ 
	border-bottom:dotted 1px #B8CA9F;
}

div#main #article-in p { 
	margin:0px 10px 15px 10px;
	overflow:hidden;
}
* html div#main #article-in p { 
	height:1%;
}
div#main #article-in img.img-R { 
	float:right;
	margin:0px 0px 15px 15px;
}
div#main #article-in img.img-L { 
	float:left;
	margin:0px 15px 15px 0px;
}

div#main #article-in ul { 
	margin:0px 10px 0px 10px;
}

div#main #article-in ul li { 
	margin:0px 0px;
	padding:0px 0px 0px 17px;
	background: url(../images/side_alink_bg.gif) left 4px no-repeat;
}
div#main #article-in .Box-def { 
	margin:0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
* html div#main #article-in .Box-def { 
	height:1%;
}
div#main #article-in .Box { 
	margin:0px;
	padding:0px 10px 15px 10px;
	overflow:hidden;
}
* html div#main #article-in .Box { 
	height:1%;
}
div#main #article-in .left-Box { 
	float:left;
}
div#main #article-in .right-Box { 
	float:right;
}
/* =========================================================
slideshow ビッグバナー
========================================================= */
#slideshow {
   position: relative;
   width:  765px; /* ボックスの横幅 */
   height: 180px; /* ボックスの高さ */
}

#slideshow p {
   position: absolute;
   top:  0;
   left: 0;
   z-index: 8;
   opacity: 0.0;
   margin: 0;
   background-color: white; /* ボックスの背景色(必須) */
   height: 180px; /* ボックスの高さ */
}

#slideshow p.active {
   z-index: 10;
   opacity: 1.0;
}

#slideshow p.last-active {
   z-index: 9;
}

#slideshow p img {
   width:  765px; /* 画像の横幅 */
   height: 180px; /* 画像の高さ */
   display: block;
   border: 0;
   margin-bottom: 10px; /* 画像下部の余白 */
}

/* =========================================================
Side menu
========================================================= */
.sideMenu span{ 
	font-size:95%;
	color:#666;
	line-height:1.2;
}
#main-Left { 
	text-align:left;
	padding-bottom: 3px;
	background: url(../images/side_bgb.gif) left bottom no-repeat;
}
#main-Left h2 { 
	width:200px;
	overflow: hidden;
	display:block;
	height: 0 !important;
	height /**/: 46px;
	padding-top: 46px;
	margin: 0px;
}
#main-Left .sideMenu { 
	overflow:hidden;
}
* html #main-Left .sideMenu { 
	height:1%;
}
#main-Left .sideMenu span { 
	color:#CE9E30;
	font-size:90%;
}
#main-Left ul { 
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin-top: -1px;
	padding-bottom: 3px;
}
#main-Left ul li { 
	margin:0px 3px 0px 3px;
	background: url(../images/side_li_bg.gif) left top repeat-x;
	letter-spacing : 0.01em;
	padding: 3px 0px 0px 0px;
}
#main-Left ul li a {
	display:block;
	color: #333;
	padding: 10px 20px 7px 6px;
	margin:0px 0px 0px 0px;
	text-decoration: none;
	width:166px;
}

#main-Left ul li a:link,
#main-Left ul li a:visited {
	background:url(../images/side_alink_bg_n.gif) 173px center no-repeat;
}
#main-Left ul li a:hover,
#main-Left ul li a:active {
	background:#F0F5E9 url(../images/side_alink_bg.gif) 175px center no-repeat;
}

#main-Left ul li a#active:link,
#main-Left ul li a#active:visited {
	background:#F0F5E9 url(../images/side_alink_bg.gif) 175px center no-repeat;
}
#main-Left ul li a#active:hover,
#main-Left ul li a#active:active {
	background:#F0F5E9 url(../images/side_alink_bg.gif) 175px center no-repeat;
}


#main-Left h2#side1 { 
	background: url(../images/side1_h2.jpg) left top no-repeat;
}
#main-Left h2#side2  { 
	background: url(../images/side2_h2.jpg) left top no-repeat;
}
#main-Left h2#side3  { 
	background: url(../images/side3_h2.jpg) left top no-repeat;
}
#main-Left h2#side4  { 
	background: url(../images/side4_h2.jpg) left top no-repeat;
}
#main-Left h2#side5  { 
	background: url(../images/side5_h2.jpg) left top no-repeat;
}
#main-Left h2#side6  { 
	background: url(../images/side6_h2.jpg) left top no-repeat;
}
#main-Left h2#side7  {
	background: url(../images/side7_h2.jpg) left top no-repeat;
}

/* =========================================================
Side menu_index
========================================================= */
.sideMenu span{ 
	font-size:95%;
	color:#666;
	line-height:1.2;
}
#main-Left_ind { 
	text-align:left;
	padding-bottom: 3px;
}
#main-Left_ind h2 { 
	width:200px;
	overflow: hidden;
	display:block;
	height: 0 !important;
	height /**/: 46px;
	padding-top: 46px;
	margin: 0px;
}
#main-Left_ind .sideMenu { 
	overflow:hidden;
}
* html #main-Left_ind .sideMenu { 
	height:1%;
}
#main-Left_ind .sideMenu span { 
	color:#CE9E30;
	font-size:90%;
}


#main-Left h2#side1 { 
	background: url(../images/side1_h2.jpg) left top no-repeat;
}
#main-Left h2#side2  { 
	background: url(../images/side2_h2.jpg) left top no-repeat;
}
#main-Left h2#side3  { 
	background: url(../images/side3_h2.jpg) left top no-repeat;
}
#main-Left h2#side4  { 
	background: url(../images/side4_h2.jpg) left top no-repeat;
}
#main-Left h2#side5  { 
	background: url(../images/side5_h2.jpg) left top no-repeat;
}
#main-Left h2#side6  { 
	background: url(../images/side6_h2.jpg) left top no-repeat;
}
#main-Left h2#side7  {
	background: url(../images/side7_h2.jpg) left top no-repeat;
}

.box	{
	background: #FAF7F0;
	border:2px solid #336600; 
	padding: 10px;
	margin-bottom:10px;
	text-align: center;
}
  
.box h4{
    font-size:16px;
    line-height:1.4;
    font-weight:bold;
    color:#005A24;
}
div.box ul {
	padding-left: 10px;
}
div.box ul li {
	margin:0px 3px 0px 10px;
	letter-spacing : 0.05em;
	padding: 3px 0px 0px 0px;
	text-align: left;
	list-style-type: disc;
}

/* =========================================================
Index Banner Area
========================================================= */
div#main #Center h3{
    background: url(../images/h3_bg_re.jpg) top left repeat-x;
    margin: 20px 0px 0px 0px;
    padding:12px 0px 12px 13px;
    font-size:14px;
    line-height:1.4;
    letter-spacing : 0.08em;
    font-weight:bold;
    color:#005A24;
}
div#main #Center p { 
	margin:10px 0px 10px 20px;
	overflow:hidden;
}
div#main #Center #bannerArea { 
	width:1000px;
	overflow:hidden;
}
* html div#main #Center #bannerArea {
    height: 1%;
}
div#main #Center #bannerArea ul { 
	overflow:hidden;
	margin-left:-10px;
	position: relative;
	_left:-10px;
	_width:1000px;
	padding:10px 0px;
}
* html div#main #Center #bannerArea ul {
    height: 1%;
}
div#main #Center #bannerArea li { 
	width:186px;
	height:50px;
	z-index:1;
	float:left;
	position:relative;
	top:0px;
	left:0px;
	margin:0px 0px 7px 10px;
}
div#main #Center #bannerArea ul a{ 
	display:block;
	width:186px;
	height:50px;
	top:0px;
	left:0px;
	
}
div#main #Center #bannerArea ul a:hover{ 
	background: url(../images/bannerarea_hover_bg.gif) left top no-repeat;
}
div#main #Center #bannerArea ul a img{
	display:block;
	position:absolute;
	z-index:-1;
}

/* =========================================================
Banner Area All
========================================================= */

div#main #Center #bannerAreaAll { 
	width:990px;
	overflow:hidden;
}
* html div#main #Center #bannerAreaAll {
    height: 1%;
}
div#main #Center #bannerAreaAll ul { 
	overflow:hidden;
	margin-left:270px;
	position: relative;
	_left:270px;
	_width:990px;
	padding:5px 30px 0px 0px;
}
* html div#main #Center #bannerAreaAll ul {
    height: 1%;
}
div#main #Center #bannerAreaAll li { 
	width:186px;
	height:50px;
	z-index:1;
	float:right;
	position:relative;
	top:0px;
	left:0px;
	margin:0px 0px 7px 30px;
}
div#main #Center #bannerAreaAll ul a{ 
	display:block;
	width:186px;
	height:50px;
	top:0px;
	left:0px;
}
div#main #Center #bannerAreaAll ul a:hover{ 
	background: url(../images/bannerarea_hover_bg.gif) left top no-repeat;
}
div#main #Center #bannerAreaAll ul a img{
	display:block;
	position:absolute;
	z-index:-1;
}
.bannerbox	{
	border:2px solid #336600; 
	padding: 5px;
	margin-bottom:10px;
}
.bannerbox p{
	line-height: 100px;
	float:left;
	font-size:16px;
    font-weight:bold;
    color:#005A24;
}
.radius {
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px;
	behavior: url(border-radius.htc); /* IE */ 
}  
/* =========================================================
Banner Area Left
========================================================= */

div#main #Center #bannerAreaLeft { 
	width:425px;
	overflow:hidden;
	float:left;
}
* html div#main #Center #bannerAreaLeft {
    height: 1%;
}
div#main #Center #bannerAreaLeft ul {
	overflow:hidden;
	margin-left:210px;
	position: relative;
	_left:210px;
	_width:425px;
	padding-right:10px;
}
* html div#main #Center #bannerAreaLeft ul {
    height: 1%;
}
div#main #Center #bannerAreaLeft li { 
	width:186px;
	height:50px;
	z-index:1;
	float:right;
	position:relative;
	top:0px;
	left:0px;
}
div#main #Center #bannerAreaLeft ul a{ 
	display:block;
	width:186px;
	height:50px;
	top:0px;
	left:0px;
}
div#main #Center #bannerAreaLeft ul a:hover{ 
	background: url(../images/bannerarea_hover_bg.gif) left top no-repeat;
}
div#main #Center #bannerAreaLeft ul a img{
	display:block;
	position:absolute;
	z-index:-1;
}
.bannerbox	{
	border:2px solid #336600; 
	padding: 5px;
	margin-bottom:10px;
}
div#main #Center #bannerAreaLeft .bannerbox p{
	line-height: 36px;
	float:left;
	font-size:16px;
    font-weight:bold;
    color:#005A24;
}
.radius {
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px;
	behavior: url(border-radius.htc); /* IE */ 
}  
/* =========================================================
Banner Area Right
========================================================= */

div#main #Center #bannerAreaRight { 
	width:545px;
	overflow:hidden;
	float:right;
	margin-right:10px;
}
* html div#main #Center #bannerAreaRight {
    height: 1%;
}
div#main #Center #bannerAreaRight ul {
	overflow:hidden;
	position: relative;
	padding-right:10px;
}
* html div#main #Center #bannerAreaRight ul {
    height: 1%;
}
div#main #Center #bannerAreaRight li { 
	width:186px;
	height:50px;
	z-index:1;
	float:right;
	position:relative;
	top:0px;
	margin-left:10px;
}
div#main #Center #bannerAreaRight ul a{ 
	display:block;
	width:186px;
	height:50px;
	top:0px;
	left:0px;
}
div#main #Center #bannerAreaRight ul a:hover{ 
	background: url(../images/bannerarea_hover_bg.gif) left top no-repeat;
}
div#main #Center #bannerAreaRight ul a img{
	display:block;
	position:absolute;
	z-index:-1;
	top: 0px;
}
.bannerbox	{
	border:2px solid #336600; 
	padding: 5px;
	margin-bottom:10px;
}
div#main #Center #bannerAreaRight .bannerbox p{
	line-height: 36px;
	float:left;
	font-size:16px;
    font-weight:bold;
    color:#005A24;
	padding-left:0px;
}
.radius {
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px;
	behavior: url(border-radius.htc); /* IE */ 
}  

/* =========================================================
Side menu Right
========================================================= */

#main-Right { 
	text-align:left;
	padding: 0px;
}
#main-Right h4 { 
	width:190px;
	overflow: hidden;
	display:block;
	height: 0 !important;
	height /**/: 46px;
	padding-top: 46px;
	margin: 0px;
	background: url(../images/side_r_h4.jpg) left top no-repeat;
}

#main-Right .sideMenu { 
	overflow:hidden;
	background: url(../images/side_r_bgb.gif) left bottom no-repeat;
	padding: 0px 0px 3px 0px;
	margin-bottom:16px;
}
* html #main-Right .sideMenu { 
	height:1%;
}
#main-Right ul { 
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin-top: -1px;
	padding-bottom: 3px;
}
#main-Right ul li { 
	margin:0px 3px 0px 3px;
	background: url(../images/side_li_bg.gif) left top repeat-x;
	letter-spacing : 0.05em;
	padding: 3px 0px 0px 0px;
}

#main-Right ul li a {
	display:block;
	color: #333;
	padding: 10px 20px 7px 6px;
	margin:0px 0px 0px 0px;
	text-decoration: none;
	width:156px;
}
#main-Right ul li a:link,
#main-Right ul li a:visited {
	background:url(../images/side_alink_bg_n.gif) 163px center no-repeat;
}
#main-Right ul li a:hover,
#main-Right ul li a:active {
	background:#F0F5E9 url(../images/side_alink_bg.gif) 165px center no-repeat;
}
#main-Right .bannerBox img { 
	margin-bottom:10px;
}

/* =========================================================
Footer
========================================================= */
#footer { 
	text-align:left;
	margin: 60px 0px 0px 0px;
	background: url(../images/f_bg.jpg) left top repeat-x;
}

#footer #footer-Nav { 
	text-align:left;
	padding: 0px;
	height:31px;
	width:1000px;
	margin:0px auto;
	overflow:hidden;
}
* html #footer #footer-Nav { 
	height:1%;
}
#footer #footer-Nav ul { 
	overflow:hidden;
	width:600px;
	float:left;
}
* html #footer #footer-Nav ul { 
	height:1%;
}
#footer #footer-Nav li { 
	text-align:left;
	padding: 7px 10px 0px 0px;
	float:left;
}
#footer #footer-Nav .pagetop { 
	overflow:hidden;
	width:157px;
	float:right;
}

#footer #footer-Bottom { 
	text-align:left;
	padding: 10px 0px 20px 0px;
	width:1000px;
	margin:0px auto;
	overflow:hidden;
}
* html #footer #footer-Bottom { 
	height:1%;
}
#footer #footer-Bottom #footer-Data{ 
	padding-left: 60px;
	width:540px;
	margin:0px;
	float:left;
	background: url(../images/f_data_bg.gif) left center no-repeat;
}
#footer #footer-Bottom #footer-Copy{ 
	padding: 0px;
	width:382px;
	margin:0px;
	float:right;
	text-align:right;
}
#footer #footer-Bottom #footer-Copy p{ 
	margin: 5px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	font-size:12px;
	background: url(../images/li_style1.gif) right 3px no-repeat;
}

/* =========================================================
soshiki/index.html 研究部・センター紹介トップ
========================================================= */
table#soshiki { 
	margin:0px 0px;
	padding:0px 0px 0px 0px;
}

table#soshiki th { 
	margin:0px 0px 0px 0px;
	padding:9px 0px 8px 28px;
	background: url(../images/soshiki_th_bg.jpg) left top no-repeat;
	font-size:14px;
	font-weight:bold;
	line-height:1.6;
    letter-spacing : 0.1em;
}
table#soshiki td { 
	margin:0px 0px;
	background: url(../images/soshiki_td_bg.jpg) left bottom no-repeat;
	vertical-align: top!important;
}
table#soshiki td img { 
	margin:7px 0px 0px 7px;
}
table#soshiki td p { 
	margin:0px!important;
	padding:10px 10px 20px 10px!important;
}


/* =========================================================
soshiki/index.html 研究部・センター紹介トップ 英語版
========================================================= */
table#soshiki_en { 
	margin:0px 0px;
	padding:0px 0px 0px 0px;
}

table#soshiki_en th { 
	margin:0px 0px 0px 0px;
	padding:9px 0px 8px 28px;
	background: url(../images/soshiki_en_th_bg.jpg) left top no-repeat;
	font-size:14px;
	font-weight:bold;
	line-height:1.6;
    letter-spacing : 0.1em;
}
table#soshiki_en td { 
	margin:0px 0px;
	background: url(../images/soshiki_en_td_bg.jpg) left bottom no-repeat;
	vertical-align: top!important;
}
table#soshiki_en td img { 
	margin:7px 0px 0px 7px;
}
table#soshiki_en td p { 
	margin:0px!important;
	padding:10px 10px 20px 10px!important;
}

/* =========================================================
soshiki/ 各研究部・センター紹介
========================================================= */
#sTitle { 
	margin-top:0px;
	padding:18px 0px 0px 20px;
	height:80px;
	font-size:14px;
	color:#555;
	line-height:1.2;
    letter-spacing : 0.08em;
}

.sTitle-def { 
	background: url(../images/soshiki_stit_bg.jpg) left top no-repeat;
}
.sTitle-toukastu { 	background: url(../images/soshiki_stit_toukastu.jpg) left top no-repeat;}
.sTitle-area01 { 	background: url(../images/soshiki_stit_area01.jpg) left top no-repeat;}
.sTitle-area02 { 	background: url(../images/soshiki_stit_area02.jpg) left top no-repeat;}
.sTitle-area03 { 	background: url(../images/soshiki_stit_area03.jpg) left top no-repeat;}
.sTitle-area04 { 	background: url(../images/soshiki_stit_area04.jpg) left top no-repeat;}
.sTitle-area05 { 	background: url(../images/soshiki_stit_area05.jpg) left top no-repeat;}
.sTitle-area06 { 	background: url(../images/soshiki_stit_area06.jpg) left top no-repeat;}
.sTitle-area07 { 	background: url(../images/soshiki_stit_area07.jpg) left top no-repeat;}
.sTitle-area08 { 	background: url(../images/soshiki_stit_area08.jpg) left top no-repeat;}
.sTitle-area09 { 	background: url(../images/soshiki_stit_area09.jpg) left top no-repeat;}
.sTitle-seisaku { 	background: url(../images/soshiki_stit_seisaku.jpg) left top no-repeat;}
.sTitle-shougai { 	background: url(../images/soshiki_stit_shougai.jpg) left top no-repeat;}
.sTitle-iryou { 	background: url(../images/soshiki_stit_iryou.jpg) left top no-repeat;}
.sTitle-seikatsu { 	background: url(../images/soshiki_stit_seikatsu.jpg) left top no-repeat;}
.sTitle-kenkou { 	background: url(../images/soshiki_stit_kenkou.jpg) left top no-repeat;}
.sTitle-kokusai { 	background: url(../images/soshiki_stit_kokusai.jpg) left top no-repeat;}
.sTitle-kenkyuu { 	background: url(../images/soshiki_stit_kenkyuu.jpg) left top no-repeat;}
.sTitle-kenkyuu { 	background: url(../images/soshiki_stit_hoken.jpg) left top no-repeat;}

#sTitle em { 
	display:block;
	font-size:20px;
	line-height:1.2;
    letter-spacing : 0.08em;
	color:#336600;
}

div.kenkyubu .Box-Nav { 
	margin:20px 0px;
	padding:15px 0px 15px 0px;
	text-align:center;
	background: #F5F5F5;
}
div.kenkyubu dl {
	/* [disabled]margin:0px 0px; */
	padding:0px 10px 0px 10px;
}
div.kenkyubu dl dt { 
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 17px;
	background: url(../images/side_alink_bg.gif) left 4px no-repeat;
	font-weight:bold;
}
div.kenkyubu dl dd { 
	margin:0px 0px;
	padding:0px 0px 0px 17px;
}
div.photo{
    position:relative;
    width:155px;
    height:175px;
}
span.guard{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    background-image:url(../images/spacer.gif);
}

/* =========================================================
soshiki/ 個人業績紹介
========================================================= */
#sName { 
	margin-top:0px;
	padding:18px 0px 0px 20px;
	height:80px;
	font-size:14px;
	color:#555;
	line-height:1.2;
    letter-spacing : 0.08em;
}

#sName_info { 
	margin-top:0px;
	padding:18px 0px 0px 20px;
	height:157px;
	font-size:14px;
	color:#555;
	line-height:1.2;
    letter-spacing : 0.08em;
	width:30%;
	float:left;
}

#sName_info_en { 
	margin-top:0px;
	padding:18px 0px 0px 20px;
	height:157px;
	font-size:14px;
	color:#555;
	line-height:1.2;
    letter-spacing : 0.08em;
	width:75%;
	float:left;
}

.sTitle-name { 
	  border-bottom:1px solid #CC9;
}

#sName em { 
	display:block;
	font-size:24px;
	line-height:1.2;
    letter-spacing : 0.08em;
	color:#336600;
	padding:6px 10px 5px 0px;
}

#sName_info em { 
	display:block;
	font-size:24px;
	line-height:1.2;
    letter-spacing : 0.08em;
	color:#336600;
	padding:6px 10px 5px 0px;
}

#sName_info_en em { 
	display:block;
	font-size:24px;
	line-height:1.2;
    letter-spacing : 0.08em;
	color:#336600;
	padding:6px 10px 5px 0px;
}

.enName{
	color:#336600;
	font-weight:bold;
}

.list ol li {
	list-style:disc;
	padding: 0;
	margin: 0 0 0 1.5em;
}
	
	

/* =========================================================
journal/ 刊行物
========================================================= */
table#journal { 
	margin:0px 0px;
	padding:0px 0px 0px 0px;
}

table#journal th { 
	margin:0px 0px 0px 0px;
	padding:9px 0px 8px 28px;
	background: url(../images/journal_th_bg.jpg) left top no-repeat;
}
table#journal th a { 
	font-size:14px;
	font-weight:bold;
	line-height:1.6;
    letter-spacing : 0.1em;
}
table#journal th span { 
	font-size:12px;
}
table#journal td { 
	margin:0px 0px;
	padding:9px 9px 8px 28px;
	background: url(../images/journal_td_bg.jpg) left bottom no-repeat;
	vertical-align: top!important;
}
table#journal td a { 
	font-size:14px;
	font-weight:bold;
	line-height:2.6;
    letter-spacing : 0.1em;
}
table#journal td img { 
	margin:20px 0px 10px 0px;
}
table#journal td p { 
	margin:0px!important;
	line-height:2;
}
#right { 
	margin: 0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	font-size:12px;
	text-align:right;
}
div#main #journal ul { 
	margin:0px 10px 0px 10px;
}

div#main #journal ul li { 
	margin:15px 0px;
	padding:0px 0px 0px 17px;
	background: url(../images/side_alink_bg.gif) left 4px no-repeat;
}

table#journal2 strong{
    font-weight:bold;
    color:#000000;
}
div#main #journal2 p strong{
    font-weight:bold;
    color:#000000;
}

/* =========================================================
report/choutatsu/ 調達情報
========================================================= */
div.chotatsu table.moon {
   border-collapse: collapse;
   border: 1px solid #CCC;
}
div.chotatsu table.moon td {
   border-width: 1px 1px; 
   border-color: #CCC; 
   border-style: solid; 
   padding: 0.2em; 
   text-align: center;
}

div.chotatsu table td {
   padding:8px;
}
div.chotatsu table th {
   padding:8px;
}
div.chotatsu table.tbl {
   border: 1px solid #CCC;
   width:710px;
   margin-left:10px;
}
div.chotatsu table.tbl td {
   border: 1px #CCC solid ;
}
div.chotatsu table.tbl th {
   border: 1px #CCC solid ; 
   background:#F5F5F5;
   font-weight:bold;
}
div.chotatsu table.tbl th.thl {
   width:130px;
}

/* =========================================================
topics/ お知らせ
========================================================= */
div.topics table td {
   padding:8px 5px;
}
div.topics table.tbl {
   border-width: 1px 0;
   border-color: #a9a9a9;
   border-style: dotted;
   width:710px;
}
div.topics table.tbl td {
   border-width: 1px 0;
   border-color: #a9a9a9;
   border-style: dotted;
}

/* =========================================================
international/ 国際協力
========================================================= */

/* =========================================================
staff/recruit.html 職員募集
========================================================= */
div.recruit table td {
   padding:8px;
   vertical-align: top;
}
div.recruit table th {
   padding:8px;
   vertical-align: middle;
   text-align:center;
}
div.recruit table.tbl {
   border: 1px solid #CCC;
   width:710px;
   margin-left:10px;
}
div.recruit table.tbl td {
   border: 1px #CCC solid ;
}
div.recruit table.tbl th {
   border: 1px #CCC solid ; 
   background:#F5F5F5;
   font-weight:bold;
}

/* =========================================================
entrance/ entranceフォルダ内
========================================================= */
div.entrance table td {
   padding:8px;
   vertical-align: top;
}
div.entrance table th {
   padding:8px;
   vertical-align: top;
   text-align:left;
}
div.entrance table.tbl {
   border: 1px solid #CCC;
   width:710px;
   margin-left:10px;
}
div.entrance table.tbl td {
   border: 1px #CCC solid ;
}
div.entrance table.tbl th {
   border: 1px #CCC solid ; 
   background:#F0F5E9;
   font-weight:bold;
}

/* =========================================================
search.html Googleカスタムサーチ検索結果
========================================================= */

#srchResult {overflow:hidden; margin-left:10px;}
* html #srchResult {height:1%;}
#srchResult iframe {width: 740px; margin-left:-30px;}

/* =========================================================
contact/ お問い合わせ
========================================================= */
div.contact input {
   padding:3px;
}
div.contact td {
   padding-bottom:5px;
}
div.contact input,div.contact taxtarea,div.contact select {
   font-size:100%;
}

/* =========================================================
popup/ ポップアップ
========================================================= */
div#header-pop {
	margin:0px;
	padding: 10px 0px 0px 15px;
	text-align: left;
	width:1000px;
	overflow:hidden;
}

* html div#header-pop { 
	height: 1%;
}
div#header-pop h1 {
	margin:0px;
	padding: 0px;
}
div#header-pop h1 a {
	display:block;
	margin:0px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	display:block;
	width:400px;
	overflow:hidden;
	height: 0 !important;
	height /**/: 48px;
	padding-top: 48px;
	background: url(../images/logo.png) top left no-repeat;
	float:left;
}
div#header-pop #header-Right {
	margin:0px;
	padding: 0px 0px 0px 0px;
	float:right;
	width:300px;
}

div#footer-pop {
	border-top:#018937 solid 2px;
	margin-top:30px;
}
div#footer-pop {
	border-top:#018937 solid 2px;
}
div#footer-pop #footer-pop-in {
	width:700px;
	margin:15px 0px 20px 15px;
}

/* =========================================================
jounal/ 刊行物
========================================================= */
.sideMenu span{ 
	font-size:95%;
	color:#666;
	line-height:1.2;
}
#main-Left-J { 
	text-align:left;
	padding-bottom: 3px;
}
#main-Left-J h2 { 
	width:200px;
	overflow: hidden;
	display:block;
	height: 0 !important;
	height /**/: 46px;
	padding-top: 46px;
	margin: 0px;
}
#main-Left-J .sideMenu { 
	overflow:hidden;
	background: url(../images/side_bgb.gif) left bottom no-repeat;	
	padding: 0px 0px 3px 0px;
	margin-bottom:16px;
}
* html #main-Left-J .sideMenu { 
	height:1%;
}
#main-Left-J .sideMenu span { 
	color:#CE9E30;
	font-size:90%;
}
#main-Left-J ul { 
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin-top: -1px;
	padding-bottom: 3px;
}
#main-Left-J ul li { 
	margin:0px 3px 0px 3px;
	background: url(../images/side_li_bg.gif) left top repeat-x;
	letter-spacing : 0.01em;
	padding: 3px 0px 0px 0px;
}
#main-Left-J ul li a {
	display:block;
	color: #333;
	padding: 10px 20px 7px 6px;
	margin:0px 0px 0px 0px;
	text-decoration: none;
	width:166px;
}

#main-Left-J ul li a:link,
#main-Left-J ul li a:visited {
	background:url(../images/side_alink_bg_n.gif) 173px center no-repeat;
}
#main-Left-J ul li a:hover,
#main-Left-J ul li a:active {
	background:#F0F5E9 url(../images/side_alink_bg.gif) 175px center no-repeat;
}

#main-Left-J ul li a#active:link,
#main-Left-J ul li a#active:visited {
	background:#F0F5E9 url(../images/side_alink_bg.gif) 175px center no-repeat;
}
#main-Left-J ul li a#active:hover,
#main-Left-J ul li a#active:active {
	background:#F0F5E9 url(../images/side_alink_bg.gif) 175px center no-repeat;
}


#main-Left-J h2#side1 { 
	background: url(../images/side1_h2.jpg) left top no-repeat;
}
#main-Left-J h2#side2  { 
	background: url(../images/side2_h2.jpg) left top no-repeat;
}
#main-Left-J h2#side3  { 
	background: url(../images/side3_h2.jpg) left top no-repeat;
}
#main-Left-J h2#side4  { 
	background: url(../images/side4_h2.jpg) left top no-repeat;
}
#main-Left-J h2#side5  { 
	background: url(../images/side5_h2.jpg) left top no-repeat;
}
#main-Left-J h2#side6  { 
	background: url(../images/side6_h2.jpg) left top no-repeat;
}
#main-Left-J h2#side7  {
	background: url(../images/side7_h2.jpg) left top no-repeat;
}

/* =========================================================
soshiki/ 研究部・センター紹介　h5のマージン調整
========================================================= */
div#main #article h6{
    background:#F5F5F5;
    border:solid 1px #CCC;
    padding:2px 2px 2px 10px;
    margin:12px 5px 25px 5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-weight:bold;
	color:#336600;
}
div#main #article h6 span{
    font-weight:bold;
    color:#555;
}
